{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "sql_tyhja_siirtotunnus",
  "query": [
    ["_txt", "=", ""],
    ["_qry_Fld", ["wma_tbl", ["wma_transfer_id", "=", "_txt"], "", "false", "false"]]
  ]
}
